uuid: 8b793268-b902-4a30-bea1-73b39ad84482
langcode: en
status: true
dependencies:
  config:
    - image.style.d02_square
    - image.style.d04_square
  module:
    - varbase_media
_core:
  default_config_hash: PkI-rTaQ4dg6xFHb9sypdSydejD1tWJ4m7jVCYBxubA
id: d02_square
label: 'Display 02 responsive square 1:1'
image_style_mappings:
  -
    image_mapping_type: image_style
    image_mapping: d04_square
    breakpoint_id: varbase_media.screen-sm-max
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: d02_square
    breakpoint_id: varbase_media.screen-md-min
    multiplier: 1x
breakpoint_group: varbase_media
fallback_image_style: d02_square
